Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TObj_Model.hxx File Reference

`#include <Handle_TObj_Model.hxx>`
`#include <TDF_Label.hxx>`
`#include <TObj_Partition.hxx>`
`#include <NCollection_DefineBaseCollection.hxx>`
`#include <NCollection_DefineDataMap.hxx>`
`#include <Message_Messenger.hxx>`

## Functions
class | Handle (TObj_Application)
class | Handle (TObj_TNameContainer)
class | Handle (TObj_Object)
class | Handle (TObj_Partition)
class | Handle (TObj_CheckModel)
class | Handle (TCollection_HExtendedString)
class | Handle (TDocStd_Document)

## Function Documentation

class Handle | ( | TDocStd_Document |  | ) |

class Handle | ( | TCollection_HExtendedString |  | ) |

class Handle | ( | TObj_CheckModel |  | ) |

class Handle | ( | TObj_Partition |  | ) |

class Handle | ( | TObj_Object |  | ) |

class Handle | ( | TObj_TNameContainer |  | ) |

class Handle | ( | TObj_Application |  | ) |